TSVCONNSSLSNIGET(3ts)

NAME
TSVConnSslSniGet - TSVConnSslSniGet API function

SYNOPSIS

            #include <ts/ts.h>

    const char TSVConnSslSniGet(TSVConn sslp, int *length)

DESCRIPTION

Get the SNI (Server Name Indication) that corresponds to SSL connection sslp.

COPYRIGHT
2024, dev@trafficserver.apache.org